FSharp.Compatibility.OCaml.System 0.1.14

OCaml Compatibility Library for F# (System programming modules)

Implementations of system programming modules from the OCaml Standard Library (e.g., Sys, Unix) in F#.

Install-Package FSharp.Compatibility.OCaml.System -Version 0.1.14
dotnet add package FSharp.Compatibility.OCaml.System --version 0.1.14
<PackageReference Include="FSharp.Compatibility.OCaml.System" Version="0.1.14" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FSharp.Compatibility.OCaml.System --version 0.1.14
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
0.1.14 188 6/6/2018
0.1.13 186 2/17/2018
0.1.12 536 6/1/2015
0.1.10 559 7/7/2013
0.1.9 501 11/27/2012
0.1.8 373 11/27/2012